Archive | October 2012

You are browsing the site archives by date.

Error while installing Rmagick gem

You get an error while installing rmagick gem due to its dependency  i.e. imagemagick libraries not installed properly in ubuntu we can install the imagemagick by following command apt-get install imagemagick librmagick-ruby libmagickwand-dev

Creating secure API using encryption Algorithms

Creating Secure API For Mobile Here are the few steps we are taken to make more secure api’s in one of the project. Firstly we created a signed_key from all the parameters we are sending from mobile by appending each parameters in alphabetical order These signed_key also need to sent with parameters which is encrypted […]